/* MENU BAR FIX */

.pass_top {
    position: inherit;
    padding: 6px 0;
    font-family: Arial, Helvetica, "微軟正黑體", sans-serif !important;
}

.navbar>.container,
.navbar>.container-fluid {
    justify-content: initial;
}

.pass_top .navbar-left .dropdown {
    margin-top: 0 !important;
}

.pass_top .navbar-left {
    display: inherit;
    flex-direction: inherit;
}

.dropdown-toggle::after {
    display: none;
}

.pass_top .navbar-right {
    flex-direction: inherit;
    position: absolute;
    right: 15px;
}

.pass_top .dropdown-toggle {
    position: initial;
}

.navbar-drop ul a {
    border-bottom: none;
}

.dropdown-menu-right {
    margin-left: 20px;
}

.pass_top .modal-dialog {
    max-width: 100%;
    margin: 0 auto;
}

.navbar-nav .dropdown-menu {
    position: absolute;
    float: initial;
    left: auto;
    right: 0;
    top: 30px
}

.navbar-right .dropdown-menu {
    top: 36px;
}

.dropdown-toggle img,
.search_head .close img {
    width: 24px;
    height: 24px
}

.search_head .close {
    padding: 0;
    width: auto;
}

.search_head form {
    width: 100%;
}

.dropdown-menu>li>a {
    padding: 3px 20px;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg,
.hidden-lg,
.hidden-md {
    display: none !important;
}



@media (max-width: 991px) and (min-width: 768px) {
    .visible-sm {
        display: block !important;
    }

    .hidden-xs,.hidden-sm {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .hidden-md,.visible-xs {
        display: block !important;
    }

    .hidden-xs {
        display: none !important;
    }

    .navbar-nav .dropdown-menu {
        top: 33px;
        min-width: 90vw !important;
    }
}

.pass_top {
    background: black;
    padding-top: 0.5rem;
    z-index: 900;
}

.pass_top li a {
    color: white;
    vertical-align: baseline;
    font-size: 16px;
}

.pass_top .navbar-left {
    margin-top: 12px;
    margin-left: 60px;
}

.pass_top .navbar-left li {
    display: inline-block;
    padding: 0 10px;
}

.pass_top .navbar-left li a {
    display: block;
    padding: 5px 0;
    color: white;
}

.pass_top .navbar-left li a:hover {
    color: #2196f3;
    background-color: transparent;
}

.pass_top .navbar-header {
    margin-top: 5px;
}

.pass_top .navbar-header a img {
    width: 100%;
    max-width: 100px;
}

.pass_top .dropdown-menu {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 0;
}

.pass_top .navbar-right {
    margin-top: 0px;
}

.pass_top #more-content {
    max-width: 360px;
    display: none;
    background: rgba(0, 0, 0, 0.9);
    color: #eee;
    position: fixed !important;
    padding: 1em;
    z-index: 50;
}

/* 主題推薦 */
.pass_top #topic_content{
    max-width: 360px;
    display: none;
    background: rgba(0, 0, 0, 0.9);
    color: #eee;
    position: fixed !important;
    padding: 1em;
    z-index: 50;
}

.pass_top .nav-category li {
    padding: 7px;
}

.pass_top .nav-category li a {
    border: 1px solid #595959;
    padding: 5px 12px 3px;
    margin-bottom: 3px;
}

.pass_top .nav-category li a img {
    width: 100%;
    max-width: 100px;
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
    background: transparent !important;
}

@media (max-width: 768px) {
    .pass_top .navbar-right{
        display: inline-flex;
    }
    .pass_top .navbar-header {
        display: inline-block;
    }

    .pass_top .navbar-header a img {
        width: 100%;
        max-width: 80px;
    }

    .pass_top .dropdown-menu {
        background: white !important;
        width: 100% !important;
        min-width: 100vw;
        position: absolute !important;
        right: 0;
        left: auto;
        border-right: 0 !important;
        box-shadow: 0px 1px 5px gray !important;
    }

    .pass_top .dropdown-menu ul {
        list-style: none;
        padding: 0;
    }

    .pass_top .dropdown-menu ul li {
        padding: 5px 15px 5px 25px;
    }

    .pass_top .dropdown-menu li a {
        display: block;
        width: 100%;
        color: black;
        line-height: 24px;
        letter-spacing: 2px;
    }
    .menuHot a{
        padding: 0
    }
}
/*NEW 紅底白字*/
.menuHot>a span {
    color: white;
    background: red;
    /* padding: 1px 3px; */
    font-size: 8px;
    position: relative;
    bottom: 12px;
}
.swiper-container{
    overflow: hidden;
}